Comments

343 Comments

Give it a couple of days before it syncs to the mirrors.

Try with:

dnf update chromium* --enablerepo=*testing --refresh

please let me know a couple days before you will intend to push this to batched/stable (if not done automatically by karma)

please let me know a couple days before you will intend to push this to batched/stable (if not done automatically by karma)

karma

Installed from Koji. pypy, pypy2 and pypy2.7 can be launched. The pyc files are there.

BZ#1519238 pypy ships no pyc files
karma

Works fine!

BZ#1503175 Review Request: thonny - Python IDE for beginners

Cannot install. Nothing provides python2-urwid needed by python2-speedometer-2.8-2.fc27.noarch. Note that there's python-urwid and you might need to require that one until urwid is rebuilt.

Together with FEDORA-2017-5ebb1d005c this works for me.

BZ#1504373 libarcus-3.0.3 is available
BZ#1504439 python-uranium-3.0.3 is available
BZ#1504321 cura-fdm-materials-3.0.3 is available
BZ#1505189 libsavitar-3.0.3 is available

Thank you @rdieter

BZ#1507859 Upgrading Qt to 5.9.2: QtQuick Application window not showing up

BTW for anyone main window of cura is not showing up: This is a bug introduced by Qt 5.9.2 and also affects cura 2.7.0, so there's no need to -1 this for that.

This prevents me form running cura. Upstreams bug reports at https://bugreports.qt.io/browse/QTBUG-63770 and https://github.com/Ultimaker/Cura/issues/2596 Will do a bugzilla report and post it here.

My Selenium scripts are broken after update to Firefox 57. Will not yet karma-, but I will investigate further and report bugs if appropriate.

I'm doing some little improvements to the cura package. Also, Cura won't start on Qt 5.9.2 so this is untestable.

This update has been unpushed.

This update has been unpushed.

See the builds in FEDORA-2017-849317276e - this all has to go in sync!

karma

Allows me to upgrade.

BZ#1498207 DNF crash during upgrade installation F26 -> F27

OpenSCAD, Cura, CuraLulzbot, RepSnapper all work.

BZ#1427130 polyclipping-6.4.2 is available